function IntToStr(Int: Int64): String;
var
	Ram: String;
	
begin
	Str(Int,Ram);
	IntToStr := Ram;
end;

function StrToInt(Str: String): Int64;
var
	Err: Integer;
	RamInt: Integer;
	
begin
	val(Str,RamInt,Err);
	if Err <> 0 then
		Warn('STR-INT: STRING CONTAINS NON-NUMERIC DATA! CODE[' + IntToStr(Err) + ']');
	StrToInt := RamInt;
end;

function StrToReal(Str: String): Real;
begin
	StrToReal := StrToFloat(Str);
end;

function RealToStr(Val: Real): String;
var
	Ram: String;
	
begin
	Str(Val,Ram);
	RealToStr := Ram;
end;
